body {
 background-color: #2C343E;
 margin:0%;
 padding:0%;
 margin-top: 0px;
 font-family: Verdana,Arial,Tahoma;
 font-size: 10px;
 color: #000000;
}

img {
 border:2px solid rgba(0,0,0,0.2);
 box-shadow:0 0 18px rgba(0,0,0,0.5);
}

i {
 color: #000000;
 font-size: 10px;
 line-height: 3em;
}
td {
 color: #000000;
 font-size: 10px;
}
fieldset {
 border-right:2px solid;
}
a {
 text-decoration:none;
 color: #000000;
}
a:hover {
 text-decoration: none;
 color: #000000;
}

input, textarea, select {
 border-style: solid;
 border-width: 1px;
 font-family: Verdana,Arial,Tahoma;
 font-size: 10px;
 border-color: #909090;
 color:#000000;
}
textarea {
 Overflow: auto;
}

.header {
 background-image: url("img/design/header_bg.gif");
 background-repeat:repeat-x;
 width: 100%;
 height: 100px;
 padding-top:20px;
}
.content {
 margin: 0 auto;
 padding-top: 10px;
 width: 1000px;
 font-size: 10px;
}
.navigationli {
 width: 190px;
 padding-right: 20px;
 float: left;
}
.menuheader {
 background-image: url("img/design/menu_01.gif");
 background-repeat:no-repeat;
 width: 190px;
 height: 25px;
 text-align: center;
 padding-top: 5px;
}
.menucontent {
 background-image: url("img/design/menu_02.gif");
 background-repeat:no-repeat;
 width: 190px;
 min-height:100px;
 padding-bottom: 20px;
}
.menuinhalt {
 width: 190px;
 padding-left: 15px;
}
.navigationre {
 width: 190px;
 float: left;
}
.main {
 width: 580px;
 padding-right: 20px;
 float: left;
}
.mainheader {
 height: 20px;
 padding-top: 5px;
 text-align: center;
}
.maincontent{
}
.footer {
 background-image: url("img/design/footer_bg.gif");
 background-repeat:repeat-x;
 width: 100%;
 height: 30px;
 padding-top:10px;
 clear: both;
 font-size: 9px;
}

.tiuser {
 background-image:url("img/ticket_user.gif");
}
.tiadmin {
 background-image:url("img/ticket_admin.gif");
}

.trcolor1 {
 background-color: #f3f3f3;
}
.trcolor2 {
 background-color: #f9f9f9;
}
.dark {
 color: #dd0000;
}

.gutscheinbg {
 background-image:url("img/gutschein/gutschein.gif");
}

b.link a:link span {
 display: none;
}
b.link a:visited span {
 display: none;
}
b.link a:hover span {
 position: absolute;
 margin:20px 0px 0px 0px;
 background-color: #ffffff;
 padding: 2px 2px 2px 2px;
 border: 1px solid #000000;
 color: #000000;
 text-align:left;
 display: block;
}

.seiten {
 padding:3px 7px 3px 7px;
 border: 1px solid #808080;
}




